Agent Installation Considerations When Using OfficeScan

When using OfficeScan to install the Endpoint Sensor agent, check that your environment meets the following criteria:

  • The server must have one of the following versions of OfficeScan installed:

    • OfficeScan version 10.6

    • OfficeScan version 10.6 Service Pack 1

    • OfficeScan version 10.6 Service Pack 2

    • OfficeScan version 10.6 Service Pack 3

    • OfficeScan version 11

    • OfficeScan version 11 Service Pack 1

    • OfficeScan XG

  • The server must have Microsoft Internet Explorer 9 or later installed.

  • The OfficeScan installation must have Plug-in Manager installed.

  • The OfficeScan installation must not be installed in an Apache HTTP Server environment. Endpoint Sensor does not support Apache HTTP Server environments.